hpfsck(1)

NAME
hpfsck — check integrity of an HFS+ volume

SYNOPSIS

hpfsck [-v] source-path

Description

hpfsck checks the integrity of an HFS+ volume. With the -v option, the data contained in the volume header is output as well.

See also

hfsplus(7), hpmount(1), hpls(1), hpcd(1), hprm(1), hpmkdir(1), hppwd(1), hpcopy(1), hpumount(1).

Author

This manual page was written by Jens Schmalzing <jensen@debian.org> for Debian GNU/Linux using the manual page by Klaus Halfmann <halfmann@libra.de> that comes with the source code and documentation from the Tech Info Library.